polymake 3.3-3.1 (scheduled for removal)

Architecture: i686
Repository: i686/community
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: B
Installed Size: B
Build Date: not found in pkg-api
Last Updated: 2019-08-16 16:33:05

Dependencies (64)

Required By (15)

  • python-jupymake
  • gap (make)
  • gap [deletion-list] (make)
  • gap-4.8 [deletion-list] (make)
  • gap-4.8-data [deletion-list] (make)
  • gap-4.8-doc [deletion-list] (make)
  • gap-4.8-packages [deletion-list] (make)
  • gap-doc (make)
  • gap-doc [deletion-list] (make)
  • gap-packages (make)
  • gap-packages [deletion-list] (make)
  • singular (make)
  • singular [deletion-list] (make)
  • libpolymake.so.3.3 (python-jupymake) (link)
  • libpolymake.so.3.3 (singular) (link)